<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Niko Personal Website</title>
</head>

<body>
    <!---HEADER-->
    <header>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Resume</a></li>
                <li><a href="#">Portofolio</a></li>
                <li><a href="#contact">Contact Me</a></li>
            </ul>
        </nav>
    </header>
    <main id="welcome-section">
        <h1>Hi, I'm Vebrian</h1>
        <p class="desc">An In-Training Full Stack Web Developer</p>
    </main>
    <!--CONTENT-->
    <aside>
        <article class="content-box">
            <!--FOTO PROFIL-->
            <h2 class="headline-box">Hello, World!</h2>
            <div class="img-box">
                <img class="img" src="foto-profil.jpg"></a>
            </div>

            <!---HEADLINE-->
            <div class="text-box">
                <h3>a bit about me:</h3>
            </div>
            <!---CIRCLE MENU-->
            <ul class="circle-box">
                <li><a href="#" class="a">My Resume</a></li>
                <li><a href="#" class="b">My Work</a></li>
                <li><a href="#" class="c">My Skill</a></div>
            </ul>
        </article>
    </aside>
    <!---PARAGRAF-->
    <article class="my-desc-box">
        <p class="text">A digital marketer who for 5 years since 2016 has focused on Search Engine Optimization.
            Like to tinker with Wordpress to create your own blog and business website as a
            tools to test the guts to learn SEO. I'm currently studying programming to become a Web Developer.</p>
    </article>
    <!--BEFORE FOOTER-->
    <aside class="before-footer" id="contact">

        <section class="phone-section">
            <i class="fa fa-phone" aria-hidden="true"></i>
            <h4>Call Me:</h4>
            <p>+62-852-4651-5632</p>
        </section>

        <section class="email-section">
            <i class="fa fa-envelope-o" aria-hidden="true"></i>
            <h4>Email:</h4>
            <p>nikofebrianur@gmail.com</p>
        </section>

        <section class="connect-section">
            <i class="fa fa-connectdevelop" aria-hidden="true"></i>
            <h4>Let's Connect!</h4>
            <a href="#" class="fa fa-facebook"></a>
            <a href="#" class="fa fa-twitter"></a>
            <a href="https://www.freecodecamp.org/nikofebrianur" id="profile-link" target="_blank"
                class="fa fa-code"></a>
        </section>

    </aside>
    <!--FOOTER-->
    <footer>
        <p>
            © 2021 by Yes I Am. Proudly created with MyLimited Skill
        </p>
    </footer>
    
</body>

</html>